.activeTab{
    background: blueviolet !important;
    border-radius: 10px;
}

.tab{
    background: transparent;
    transition: background .2s ease-in-out;
    text-align: center;
    width: 50px;

}